@charset "UTF-8";
/* CSS Document */


main{
	background: url("../img/home_visit/bg_subtit.jpg") no-repeat;
	width: 100%;
	height: 0;
	background-size:cover;
	padding-top: 31%;
	background-position: center center;
	z-index: 0;
	position: relative;

	
}
/*ページタイトル*/
main h2{
	width: 40%;
	height: 80px;
	background: #fff;
	z-index: 1;
	position: relative;
	top:-300px;
	font-size: 35px;
	border-radius: 0 20px 20px 0;
	box-sizing: border-box;
	padding:15px 20px 0 13%;
	opacity: 0.7;
	animation: subtit-anime 2s ease 1;
	-webkit-animation: subtit-anime 2s ease 1;
    -moz-animation: subtit-anime 2s ease 1;

}
@keyframes subtit-anime {
	from {
    opacity: 0;
    transform: translateY(20px);
}
	to {
    opacity: 0.7;
    transform: translateY(0);
}
}
@-webkit-keyframes subtit-anime {
    from {
    opacity: 0;
    transform: translateY(20px);
}
	to {
    opacity: 0.7;
    transform: translateY(0);
}
}
@-moz-keyframes subtit-anime {
    from {
    opacity: 0;
    transform: translateY(20px);
}
	to {
    opacity: 0.7;
    transform: translateY(0);
}
}

#main_under{
	background: #DFFDF9;
	border-radius:0 0 50% 50% /0 0 100% 100%;
	width: 100%;
	height: 250px;
	z-index: 0;
	
}
/*パンくずリスト*/
.breadcrumb {
	width: 1286px;
	margin: 0 auto;
	padding: 10px 0 0 0;
	list-style: none;
	font-size: 14px;
}
.breadcrumb li {
	display: inline;/*横に並ぶように*/
	list-style: none;
	color: #8E909A;
}

.breadcrumb li:after {/* >を表示*/
	content: '>';
	padding: 0 0.2em;
	color: #8E909A;
}

.breadcrumb li:last-child:after {
	content: '';
}

.breadcrumb li a {
	text-decoration: none;
	color: #8E909A;/*色*/
}

.breadcrumb li a:hover {
	color: #90C744!important;/*色*/
}


/*メイン以下*/
.sec01{
	width: 1286px;
	margin: 0 auto;
	position: relative;
	z-index: 2;
	top:-100px;
	display: flex;
}
.sec01 .visit_intro{
	position: relative;
	z-index: 1;
	
}
.sec01 .visit_intro .visit_intro_txt{
	width: 610px;
	font-size: 16px;
	line-height: 1.7em;
	padding-top: 20px;
}
.visit_explanatory{
	background: #fff;
	border: 5px solid #A6EAE0;
	border-radius: 50%;
	width: 660px;
	height: 630px;
	position: relative;
	z-index: 0;
	left: -50px;
	top: 70px;
	box-sizing: border-box;
}
.visit_explanatory_text{
	padding-top: 30%;
	box-sizing: border-box;
}
.visit_explanatory_text p{
	width: 440px;
	margin: 0 auto;
	color: #90C744;
	padding: 0 0 20px 50px;
}

.sec02,.sec03{
	width: 1286px;
	margin: 0 auto;
	padding: 100px 0;
}
.sec02 h3,.sec03 h3{
	text-align: center;
	font-size: 25px;
	font-weight: 700;
	color: #90C744;
	line-height: 2.2em;
	margin-bottom: 50px;
}
.sec02 .difference{
	display: flex;
	justify-content: space-between;
}
.sec02 .difference dl{
	background: #DFFDF9;
	width: 48%;
	border-radius: 30px;
	box-sizing: border-box;
	padding: 65px;
}
.sec02 .difference dl dt{
	width: 80%;
	margin: 0 auto 30px auto;
	background: #fff;
	border: 5px solid #A6EAE0;
	border-radius: 30px;
	text-align: center;
	font-size: 20px;
	font-weight: 700;
	padding: 10px 50px;
	
}
.sec02 .difference dl dd p{
	margin-bottom: 20px;
	line-height: 1.8em;	
}

.sec03 h4{
	background: #A6EAE0;
	border-radius: 20px;
	text-align: center;
	width: 25%;
	font-size: 20px;
	padding: 5px 0;	
}
.sec03 .visit_flow{
	margin-bottom: 100px;
}
.sec03 .flow{
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 50px 0 15px 0;
}
.sec03 .flow_box{
	width: 280px;
	height: 420px;
	border: 5px solid #A6EAE0;
	border-radius: 20px;
	padding: 15px;
	line-height: 1.6em;
	box-sizing: border-box;
}
.sec03 .flow_box .new_line{
	margin-bottom: 20px;
}
.sec03 .flow_box .icon{
	width: 96px;
	height: 96px;
	text-align: center;
	border: 5px solid #A6EAE0;
	border-radius: 50%;
	background: #fff;
	margin: 10px auto 20px auto;
}
.sec03 .flow_box .icon img{
	padding-top: 20px;
	vertical-align: middle;
}
.sec03 .flow .arrow,.sec03 .flow .arrow_sp{
	color: #A6EAE0;
	font-size: 40px;
}
.sec03 .visit_flow ul li{
	font-size: 14px;
	line-height: 1.8em;
}

.sec04 ul{
	width: 1286px;
	margin: 0 auto 100px auto;
	padding: 50px 0;
	background: #DFFDF9;
	border-radius: 30px;
}
.sec04 ul li{
	list-style-type:disc;
	list-style-position: inside;
	padding-left: 50px;
	line-height: 1.8em;
}
.sec03 .flow .arrow{
	display: block!important;
}
.sec03 .flow .arrow_sp{
	display: none!important;
}

@media screen and (max-width: 1600px){
/*ページタイトル*/
main h2{
	width: 40%;
	height: 70px;
	top:-250px;
	font-size: 30px;
}
}
@media screen and (max-width: 1300px){
/*ページタイトル*/
main h2{
	width: 40%;
	height: 65px;
	top:-220px;
	font-size: 25px;

}
/*メイン以下*/
.sec01{
	width: 100%;
	margin: 0 auto;
	position: relative;
	z-index: 2;
	top:-100px;
	display: flex;
}
.visit_explanatory{
	background: #fff;
	border: 5px solid #A6EAE0;
	border-radius: 50%;
	width: 100%;
	height: auto;
	position: relative;
	z-index: 0;
	left: -20px;
	top: 70px;
	box-sizing: border-box;
}
.sec02,.sec03{
	width: 100%;
	margin: 0 auto;
	padding: 100px 0;
}
}
@media screen and (max-width: 1200px){
.sec03 .flow .arrow{
	display: none!important;
}
.sec03 .flow .arrow_sp{
	display: block!important;
}
main h2{
	width: 40%;
	height: 60px;
	top:-180px;
	font-size: 20px;

}
/*パンくずリスト*/
.breadcrumb {
	width: 100%;
	margin: 0 auto;
	padding: 10px;
	list-style: none;
	font-size: 14px;
}
/*メイン以下*/
.sec01{
	width: 95%;
	margin: 0 auto;
	position: relative;
	z-index: 2;
	top:-100px;
	display: block;
	}
.sec01 img{
	width: 100%;
	}
.sec01 .visit_intro{
	position: relative;
	z-index: 1;
	
}
.sec01 .visit_intro .visit_intro_txt{
	width: 100%;
	font-size: 16px;
	line-height: 1.7em;
	padding: 20px 0;
}
.visit_explanatory{
	background: #fff;
	border: 5px solid #A6EAE0;
	border-radius: 30px;
	width:100%;
	height: auto;
	position: relative;
	z-index: 0;
	left: 0px;
	top: 0px;
	box-sizing: border-box;
}
.visit_explanatory_text{
	padding-top: 20px;
	box-sizing: border-box;
}
.visit_explanatory_text p{
	width: 90%;
	margin: 0 auto;
	color: #90C744;
	padding: 0 0 20px 0px;
}

.sec02,.sec03{
	width: 95%;
	margin: 0 auto;
	padding: 50px 0;
}
.sec02 h3,.sec03 h3{
	text-align: center;
	font-size: 25px;
	font-weight: 700;
	color: #90C744;
	line-height: 2.2em;
	margin-bottom: 50px;
}
.sec02 .difference{
	display: block;
}
.sec02 .difference dl{
	background: #DFFDF9;
	width: 100%;
	border-radius: 30px;
	box-sizing: border-box;
	padding: 30px;
	margin-bottom: 30px;
}
.sec02 .difference dl dt{
	width: 100%;
	margin: 0 auto 30px auto;
	background: #fff;
	border: 5px solid #A6EAE0;
	border-radius: 30px;
	text-align: center;
	font-size: 20px;
	font-weight: 700;
	padding: 10px 50px;
	box-sizing: border-box;
	
}
.sec02 .difference dl dd p{
	margin-bottom: 20px;
	line-height: 1.8em;	
}
.sec03 h4{
	background: #A6EAE0;
	border-radius: 20px;
	text-align: center;
	width: 100%;
	font-size: 20px;
	padding: 5px 0;	
}
.sec03 .flow{
	display: block;
	align-items: center;
	margin: 50px 0 15px 0;
}
.sec03 .flow_box{
	width: 100%;
	height: auto;
	border: 5px solid #A6EAE0;
	border-radius: 20px;
	padding: 15px;
	line-height: 1.6em;
	box-sizing: border-box;
}
	.sec03 .flow .arrow_sp{
		text-align: center;
	}
.sec04 ul{
	width: 95%;
	margin: 0 auto 100px auto;
	padding: 50px 30px;
	background: #DFFDF9;
	border-radius: 30px;
	box-sizing: border-box;
}
.sec04 ul li{
	list-style-type:disc;
	list-style-position: inside;
	padding-left: 0px;
	line-height: 1.8em;
}
}
@media screen and (max-width: 900px){
main h2{
	width: 50%;
	height: 60px;
	top:-180px;
	font-size: 20px;
}
}
@media screen and (max-width: 800px){
main h2{
	width: 50%;
	height: 60px;
	top:-150px;
	font-size: 20px;
}
}
@media screen and (max-width: 700px){
main h2{
	width: 50%;
	height: 60px;
	top:-140px;
	font-size: 20px;
}
}
@media screen and (max-width: 600px){
main h2{
	width: 70%;
	height: 60px;
	top:-120px;
	font-size: 20px;
}
}
@media screen and (max-width: 500px){
main h2{
	width: 70%;
	height: 35px;
	top:-70px;
	font-size: 16px;
	padding:8px 20px 0 15%;
}
#main_under{
	background: #DFFDF9;
	border-radius:0 0 50% 50% /0 0 100% 100%;
	width: 100%;
	height: 150px;
	z-index: 0;
	
}
/*メイン以下*/
.sec01{
	top:-80px;

}
}



